Subject: Looking for cc-pcvqz basis set for Cl

From: "Matt Ericson" <[email-masked]>
Date: Mon, 16 Sep 2002 17:07:03 -0400

I am looking for a correlation-consistent core-valence basis set for Cl, 
preferably cc-pcvqz or aug-cc-pcvqz.  I was unable to find one at the EMSL 
basis set library or in several Google searches.  If any of you have that 
basis set, or a link/reference to a paper where it was published, I would 
appreciate it if you could email me the information at 
[email-masked].

Thank you.

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx